uuid: 17546a6c-5419-433d-a3a4-b96f50716de9
langcode: en
status: true
dependencies:
  module:
    - update
title: 'Check for updates'
id: update_cron
weight: 0
module: update
callback: 'update#cron'
scheduler:
  id: simple
launcher:
  id: serial
logger:
  id: database
